Bug 728496 - [abrt] gvfs-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-ftp was kill...
Keywords:
Status: CLOSED DUPLICATE of bug 660685
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8c40b30ae61000fdabd449f5ec6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 11:03 UTC by ZD Cobran
Modified: 2015-03-03 23:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 12:06:21 UTC


Attachments (Terms of Use)

Description ZD Cobran 2011-08-05 11:03:13 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3
comment:        connecting to ftp server 
component:      gvfs
crash_function: __GI_raise
executable:     /usr/libexec/gvfsd-ftp
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
time:           Fri Aug  5 13:08:04 2011
uid:            500
username:       cobran
var_log_messages: Aug  5 13:08:04 cobran abrt[7691]: saved core dump of pid 7685 (/usr/libexec/gvfsd-ftp) to /var/spool/abrt/ccpp-2011-08-05-13:08:04-7685.new/coredump (35065856 bytes)

backtrace:
:[New LWP 7685]
:[New LWP 7686]
:[New LWP 7687]
:[New LWP 7689]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gvfsd-ftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/3'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003b308352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7ff3e966d700 (LWP 7689)):
:#0  0x0000003b308d7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003b32842d24 in g_main_context_poll (n_fds=3, fds=0x7ff3d4001150, priority=<optimized out>, timeout=-1, context=0x7ff3dc00efa0) at gmain.c:3405
:        poll_func = 0x3b32851310 <g_poll>
:#2  g_main_context_iterate (context=0x7ff3dc00efa0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7ff3d4001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003b3284360d in g_main_loop_run (loop=0x7ff3dc00ef80) at gmain.c:3300
:        self = 0x7ff3dc00f090
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003b374b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003b328683a6 in g_thread_create_proxy (data=0x7ff3dc00f090) at gthread.c:1955
:        thread = 0x7ff3dc00f090
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003b31007af1 in start_thread (arg=0x7ff3e966d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7ff3e966d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 504978506832049639, 140685590624768, 140685569612224, 0, 3, -511763790093715993, 537170005797402087}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003b308dfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7ff3eaa78700 (LWP 7687)):
:#0  0x0000003b308d7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003b32842d24 in g_main_context_poll (n_fds=1, fds=0x7ff3dc001170, priority=<optimized out>, timeout=-1, context=0x7ff3e401b400) at gmain.c:3405
:        poll_func = 0x3b32851310 <g_poll>
:#2  g_main_context_iterate (context=0x7ff3e401b400, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7ff3dc001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003b3284360d in g_main_loop_run (loop=0x7ff3dc001150) at gmain.c:3300
:        self = 0x7ff3e401b4f0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007ff3eacadb6b in dconf_context_thread (data=0x7ff3e401b400) at dconfcontext.c:11
:        context = 0x7ff3e401b400
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x0000003b328683a6 in g_thread_create_proxy (data=0x7ff3e401b4f0) at gthread.c:1955
:        thread = 0x7ff3e401b4f0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003b31007af1 in start_thread (arg=0x7ff3eaa78700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7ff3eaa78700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 504978506832049639, 140685610001056, 140685590628800, 0, 3, -511758855713163801, 537170005797402087}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003b308dfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7ff3ebcf3700 (LWP 7686)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x0000003b33002405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1312538884, tv_nsec = 632098000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x0000003b328188bf in g_async_queue_pop_intern_unlocked (queue=0x18472e0, try=0, end_time=0x7ff3ebcf2db0) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x0000003b3286aa89 in g_thread_pool_wait_for_new_task (pool=0x1847280) at gthreadpool.c:274
:        end_time = {tv_sec = 1312538884, tv_usec = 632098}
:        task = <optimized out>
:#4  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x1847280
:#5  0x0000003b328683a6 in g_thread_create_proxy (data=0x184c700) at gthread.c:1955
:        thread = 0x184c700
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003b31007af1 in start_thread (arg=0x7ff3ebcf3700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7ff3ebcf3700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 504978506832049639, 140735040725376, 140685610006976, 0, 3, -511760159772609049, 537170005797402087}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003b308dfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7ff3f21177c0 (LWP 7685)):
:#0  0x0000003b308352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003b30836beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x183d550, sa_sigaction = 0x183d550}, sa_mask = {__val = {254250707170, 25394368, 254250726433, 0, 32, 25394368, 25394368, 25482240, 25482240, 25473584, 25482240, 117, 1, 0, 254250620739, 25394368}}, sa_flags = 847667354, sa_restorer = 0x5e}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003b328665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x426bd0 "g_vfs_backend_ftp_finalize", message=0x183d550 "assertion failed: (ftp->queue == NULL)") at gtestutils.c:1358
:        lstr = "384\000\377\177\000\000\220#\034n\377\177\000\000\002\000\000\000\000\000\000\000\210hB\000\000\000\000"
:        s = 0x184b230 ""
:#3  0x0000003b32866ae2 in g_assertion_message_expr (domain=0x0, file=0x42682e "gvfsbackendftp.c", line=384, func=0x426bd0 "g_vfs_backend_ftp_finalize", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x000000000040f700 in g_vfs_backend_ftp_finalize (object=0x184a010) at gvfsbackendftp.c:384
:        ftp = 0x184a010
:        __PRETTY_FUNCTION__ = "g_vfs_backend_ftp_finalize"
:#5  0x0000003b3340f6c1 in g_object_unref (_object=0x184a010) at gobject.c:2734
:        object = 0x184a010
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#6  0x000000300a20add1 in handle_async_reply (pending=<optimized out>, data=0x7ff3e400ddc0) at gvfsdbusutils.c:1216
:        reply = 0x1843d40
:        error = 0x1838370
:#7  0x000000300920c3fa in complete_pending_call_and_unlock (connection=0x1840f00, pending=0x7ff3e400d460, message=<optimized out>) at dbus-connection.c:2308
:No locals.
:#8  0x000000300920f68a in dbus_connection_dispatch (connection=0x1840f00) at dbus-connection.c:4593
:        message = 0x1843d40
:        link = <optimized out>
:        filter_list_copy = <optimized out>
:        message_link = 0x1840678
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#9  0x0000000000422895 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:127
:        connection = 0x1840f00
:#10 0x0000003b328427ed in g_main_dispatch (context=0x1846ad0) at gmain.c:2441
:        dispatch = 0x422880 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1846bc0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1846bc0
:        current = 0x1838100
:        i = <optimized out>
:#11 g_main_context_dispatch (context=0x1846ad0) at gmain.c:3014
:No locals.
:#12 0x0000003b32842fc8 in g_main_context_iterate (context=0x1846ad0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#13 0x0000003b3284360d in g_main_loop_run (loop=0x1847100) at gmain.c:3300
:        self = 0x18364e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#14 0x0000000000414480 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=10, default_type=0x4268db "ftp", mountable_name=<optimized out>, first_type_name=0x4268db "ftp") at daemon-main.c:295
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fff6e1c2740, reg_save_area = 0x7fff6e1c26c0}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x1847400
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 1, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#15 0x0000000000409224 in main (argc=4, argv=0x7fff6e1c2838) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x000000300a209210  0x000000300a2132ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003b34803b70  0x0000003b3481d84c  Yes         /lib64/libexpat.so.1
:0x0000003b374294a0  0x0000003b374d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003b33409970  0x0000003b33439dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003b37000fe0  0x0000003b37001f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003b33001560  0x0000003b33002a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000030092076f0  0x000000300923051c  Yes         /lib64/libdbus-1.so.3
:0x0000003b31005640  0x0000003b3101038c  Yes         /lib64/libpthread.so.0
:0x0000003b31802160  0x0000003b318053ec  Yes         /lib64/librt.so.1
:0x0000003009a06ee0  0x0000003009a16b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x0000003b32816cd0  0x0000003b328adbec  Yes         /lib64/libglib-2.0.so.0
:0x0000003b41000e10  0x0000003b4100168c  Yes         /lib64/libutil.so.1
:0x0000003b3081ece0  0x0000003b3094304c  Yes         /lib64/libc.so.6
:0x0000003b31400de0  0x0000003b3140191c  Yes         /lib64/libdl.so.2
:0x0000003b32c03840  0x0000003b32c1354c  Yes         /lib64/libresolv.so.2
:0x0000003b32001e70  0x0000003b3200e67c  Yes         /lib64/libz.so.1
:0x0000003b32405980  0x0000003b324159dc  Yes         /lib64/libselinux.so.1
:0x0000003b30400b20  0x0000003b30418caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003b40c06e00  0x0000003b40c4fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003b3f800840  0x0000003b3f800dcc  Yes         /lib64/libgpg-error.so.0
:0x00007ff3eb2d1ab0  0x00007ff3eb2ea6ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00000034b9e02e40  0x00000034b9e0accc  Yes         /lib64/libudev.so.0
:0x00000034b4a028a0  0x00000034b4a120cc  Yes         /lib64/libgcc_s.so.1
:0x00007ff3eb0b8c00  0x00007ff3eb0c4cdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00000034b6e5a400  0x00000034b6ec308a  Yes         /usr/lib64/libstdc++.so.6
:0x0000003b30c03ea0  0x0000003b30c43e9c  Yes         /lib64/libm.so.6
:0x00007ff3eaeb2970  0x00007ff3eaeb3bdc  Yes         /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007ff3eacab900  0x00007ff3eacaeeac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007ff3eaa7b170  0x00007ff3eaa828ac  Yes         /lib64/libnss_files.so.2
:0x00007ff3e9875af0  0x00007ff3e987686c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007ff3e966f010  0x00007ff3e96732dc  Yes         /lib64/libnss_dns.so.2
:$1 = 0x0
:$2 = 0x1848b50 "ERROR:gvfsbackendftp.c:384:g_vfs_backend_ftp_finalize: assertion failed: (ftp->queue == NULL)"
:rax            0x0	0
:rbx            0x184b230	25473584
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x1e05	7685
:rdi            0x1e05	7685
:rbp            0x3b32b16400	0x3b32b16400
:rsp            0x7fff6e1c2218	0x7fff6e1c2218
:r8             0x20	32
:r9             0x3b3092f280	254218007168
:r10            0x8	8
:r11            0x206	518
:r12            0x426bd0	4352976
:r13            0x183d550	25417040
:r14            0x0	0
:r15            0x1846ad0	25455312
:rip            0x3b308352d5	0x3b308352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003b308352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003b308352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003b308352b0 <+16>:	test   %esi,%esi
:   0x0000003b308352b2 <+18>:	jne    0x3b308352e0 <__GI_raise+64>
:   0x0000003b308352b4 <+20>:	mov    $0xba,%eax
:   0x0000003b308352b9 <+25>:	syscall 
:   0x0000003b308352bb <+27>:	mov    %eax,%esi
:   0x0000003b308352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003b308352c5 <+37>:	movslq %edi,%rdx
:   0x0000003b308352c8 <+40>:	movslq %esi,%rsi
:   0x0000003b308352cb <+43>:	movslq %eax,%rdi
:   0x0000003b308352ce <+46>:	mov    $0xea,%eax
:   0x0000003b308352d3 <+51>:	syscall 
:=> 0x0000003b308352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003b308352db <+59>:	ja     0x3b308352ef <__GI_raise+79>
:   0x0000003b308352dd <+61>:	repz retq 
:   0x0000003b308352df <+63>:	nop
:   0x0000003b308352e0 <+64>:	test   %eax,%eax
:   0x0000003b308352e2 <+66>:	jg     0x3b308352c5 <__GI_raise+37>
:   0x0000003b308352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003b308352e9 <+73>:	je     0x3b30835300 <__GI_raise+96>
:   0x0000003b308352eb <+75>:	neg    %eax
:   0x0000003b308352ed <+77>:	jmp    0x3b308352c5 <__GI_raise+37>
:   0x0000003b308352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3b30b91fa8
:   0x0000003b308352f6 <+86>:	neg    %eax
:   0x0000003b308352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003b308352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003b308352ff <+95>:	retq   
:   0x0000003b30835300 <+96>:	mov    %esi,%eax
:   0x0000003b30835302 <+98>:	jmp    0x3b308352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:46caf50b7b8405049cc76b9d88092acce249ec89
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:020ea634b00e306a5ba5982d96f7f55c560bee88
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f77561c1910d48f6d02230d9837b95851d06a761
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:9d1226d3a569ec0c6993e30c6b7a89bbfcfe3741
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:ec5a36a73752409b9236ed13b49b25397299db38
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:096d5ffaa54bc927bbff329fc72f6207137ad809
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:66ed95e5c0f280f12721fbf7bceebb24dfec8da2
:4c7e95adf3ebf234c3296a412389fb303f4facf0

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308296056
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308340852
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1310474078
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308296056
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308340852
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312291924
:/usr/libexec/gvfsd-ftp gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308340852
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308296056
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308340852
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308296056
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.x86_64 (Fedora Project) 1305315737
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1310474080
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309935423
:/lib64/libnss_dns-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309935432
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1308340739
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308296056

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-xwMGJmyldH,guid=0b72ecac8dab29e6be3b1894000006fa
:XDG_SESSION_COOKIE=0ea35da922a254452463c73d0000001c-1312528107.93084-1442640124
:XDG_RUNTIME_DIR=/run/user/cobran
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=cobran
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xwMGJmyldH,guid=0b72ecac8dab29e6be3b1894000006fa
:XAUTHORITY=/var/run/gdm/auth-for-cobran-MNexb2/database
:USER=cobran
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2320
:SHLVL=1
:PWD=/home/cobran
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-O4nTg4
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=cobran
:HOME=/home/cobran

maps:
:00400000-00430000 r-xp 00000000 fd:02 152412                             /usr/libexec/gvfsd-ftp
:0062f000-00633000 rw-p 0002f000 fd:02 152412                             /usr/libexec/gvfsd-ftp
:01835000-01856000 rw-p 00000000 00:00 0                                  [heap]
:3009200000-3009242000 r-xp 00000000 fd:02 152033                         /lib64/libdbus-1.so.3.5.4
:3009242000-3009442000 ---p 00042000 fd:02 152033                         /lib64/libdbus-1.so.3.5.4
:3009442000-3009443000 r--p 00042000 fd:02 152033                         /lib64/libdbus-1.so.3.5.4
:3009443000-3009444000 rw-p 00043000 fd:02 152033                         /lib64/libdbus-1.so.3.5.4
:3009a00000-3009a1f000 r-xp 00000000 fd:02 168481                         /usr/lib64/libgnome-keyring.so.0.1.1
:3009a1f000-3009c1f000 ---p 0001f000 fd:02 168481                         /usr/lib64/libgnome-keyring.so.0.1.1
:3009c1f000-3009c20000 rw-p 0001f000 fd:02 168481                         /usr/lib64/libgnome-keyring.so.0.1.1
:300a200000-300a217000 r-xp 00000000 fd:02 142603                         /usr/lib64/libgvfscommon.so.0.0.0
:300a217000-300a416000 ---p 00017000 fd:02 142603                         /usr/lib64/libgvfscommon.so.0.0.0
:300a416000-300a418000 rw-p 00016000 fd:02 142603                         /usr/lib64/libgvfscommon.so.0.0.0
:34b4a00000-34b4a15000 r-xp 00000000 fd:02 137136                         /lib64/libgcc_s-4.6.0-20110603.so.1
:34b4a15000-34b4c14000 ---p 00015000 fd:02 137136                         /lib64/libgcc_s-4.6.0-20110603.so.1
:34b4c14000-34b4c15000 rw-p 00014000 fd:02 137136                         /lib64/libgcc_s-4.6.0-20110603.so.1
:34b6e00000-34b6ee8000 r-xp 00000000 fd:02 137138                         /usr/lib64/libstdc++.so.6.0.16
:34b6ee8000-34b70e8000 ---p 000e8000 fd:02 137138                         /usr/lib64/libstdc++.so.6.0.16
:34b70e8000-34b70f0000 r--p 000e8000 fd:02 137138                         /usr/lib64/libstdc++.so.6.0.16
:34b70f0000-34b70f2000 rw-p 000f0000 fd:02 137138                         /usr/lib64/libstdc++.so.6.0.16
:34b70f2000-34b7107000 rw-p 00000000 00:00 0 
:34b9e00000-34b9e0e000 r-xp 00000000 fd:02 166045                         /lib64/libudev.so.0.11.1
:34b9e0e000-34ba00d000 ---p 0000e000 fd:02 166045                         /lib64/libudev.so.0.11.1
:34ba00d000-34ba00e000 r--p 0000d000 fd:02 166045                         /lib64/libudev.so.0.11.1
:34ba00e000-34ba00f000 rw-p 0000e000 fd:02 166045                         /lib64/libudev.so.0.11.1
:3b30400000-3b3041f000 r-xp 00000000 fd:02 132497                         /lib64/ld-2.14.so
:3b3061e000-3b3061f000 r--p 0001e000 fd:02 132497                         /lib64/ld-2.14.so
:3b3061f000-3b30620000 rw-p 0001f000 fd:02 132497                         /lib64/ld-2.14.so
:3b30620000-3b30621000 rw-p 00000000 00:00 0 
:3b30800000-3b3098f000 r-xp 00000000 fd:02 137145                         /lib64/libc-2.14.so
:3b3098f000-3b30b8e000 ---p 0018f000 fd:02 137145                         /lib64/libc-2.14.so
:3b30b8e000-3b30b92000 r--p 0018e000 fd:02 137145                         /lib64/libc-2.14.so
:3b30b92000-3b30b93000 rw-p 00192000 fd:02 137145                         /lib64/libc-2.14.so
:3b30b93000-3b30b99000 rw-p 00000000 00:00 0 
:3b30c00000-3b30c83000 r-xp 00000000 fd:02 149880                         /lib64/libm-2.14.so
:3b30c83000-3b30e82000 ---p 00083000 fd:02 149880                         /lib64/libm-2.14.so
:3b30e82000-3b30e83000 r--p 00082000 fd:02 149880                         /lib64/libm-2.14.so
:3b30e83000-3b30e84000 rw-p 00083000 fd:02 149880                         /lib64/libm-2.14.so
:3b31000000-3b31016000 r-xp 00000000 fd:02 155112                         /lib64/libpthread-2.14.so
:3b31016000-3b31215000 ---p 00016000 fd:02 155112                         /lib64/libpthread-2.14.so
:3b31215000-3b31216000 r--p 00015000 fd:02 155112                         /lib64/libpthread-2.14.so
:3b31216000-3b31217000 rw-p 00016000 fd:02 155112                         /lib64/libpthread-2.14.so
:3b31217000-3b3121b000 rw-p 00000000 00:00 0 
:3b31400000-3b31402000 r-xp 00000000 fd:02 165968                         /lib64/libdl-2.14.so
:3b31402000-3b31602000 ---p 00002000 fd:02 165968                         /lib64/libdl-2.14.so
:3b31602000-3b31603000 r--p 00002000 fd:02 165968                         /lib64/libdl-2.14.so
:3b31603000-3b31604000 rw-p 00003000 fd:02 165968                         /lib64/libdl-2.14.so
:3b31800000-3b31807000 r-xp 00000000 fd:02 151921                         /lib64/librt-2.14.so
:3b31807000-3b31a06000 ---p 00007000 fd:02 151921                         /lib64/librt-2.14.so
:3b31a06000-3b31a07000 r--p 00006000 fd:02 151921                         /lib64/librt-2.14.so
:3b31a07000-3b31a08000 rw-p 00007000 fd:02 151921                         /lib64/librt-2.14.so
:3b32000000-3b32016000 r-xp 00000000 fd:02 160678                         /lib64/libz.so.1.2.5
:3b32016000-3b32216000 ---p 00016000 fd:02 160678                         /lib64/libz.so.1.2.5
:3b32216000-3b32217000 rw-p 00016000 fd:02 160678                         /lib64/libz.so.1.2.5
:3b32400000-3b3241d000 r-xp 00000000 fd:02 165980                         /lib64/libselinux.so.1
:3b3241d000-3b3261c000 ---p 0001d000 fd:02 165980                         /lib64/libselinux.so.1
:3b3261c000-3b3261d000 r--p 0001c000 fd:02 165980                         /lib64/libselinux.so.1
:3b3261d000-3b3261e000 rw-p 0001d000 fd:02 165980                         /lib64/libselinux.so.1
:3b3261e000-3b3261f000 rw-p 00000000 00:00 0 
:3b32800000-3b32915000 r-xp 00000000 fd:02 165965                         /lib64/libglib-2.0.so.0.2800.8
:3b32915000-3b32b15000 ---p 00115000 fd:02 165965                         /lib64/libglib-2.0.so.0.2800.8
:3b32b15000-3b32b16000 rw-p 00115000 fd:02 165965                         /lib64/libglib-2.0.so.0.2800.8
:3b32b16000-3b32b17000 rw-p 00000000 00:00 0 
:3b32c00000-3b32c17000 r-xp 00000000 fd:02 165979                         /lib64/libresolv-2.14.so
:3b32c17000-3b32e17000 ---p 00017000 fd:02 165979                         /lib64/libresolv-2.14.so
:3b32e17000-3b32e18000 r--p 00017000 fd:02 165979                         /lib64/libresolv-2.14.so
:3b32e18000-3b32e19000 rw-p 00018000 fd:02 165979                         /lib64/libresolv-2.14.so
:3b32e19000-3b32e1b000 rw-p 00000000 00:00 0 
:3b33000000-3b33004000 r-xp 00000000 fd:02 165966                         /lib64/libgthread-2.0.so.0.2800.8
:3b33004000-3b33203000 ---p 00004000 fd:02 165966                         /lib64/libgthread-2.0.so.0.2800.8
:3b33203000-3b33204000 rw-p 00003000 fd:02 165966                         /lib64/libgthread-2.0.so.0.2800.8
:3b33400000-3b3344c000 r-xp 00000000 fd:02 165967                         /lib64/libgobject-2.0.so.0.2800.8
:3b3344c000-3b3364b000 ---p 0004c000 fd:02 165967                         /lib64/libgobject-2.0.so.0.2800.8
:3b3364b000-3b3364d000 rw-p 0004b000 fd:02 165967                         /lib64/libgobject-2.0.so.0.2800.8
:3b3364d000-3b3364e000 rw-p 00000000 00:00 0 
:3b34800000-3b34827000 r-xp 00000000 fd:02 165959                         /lib64/libexpat.so.1.5.2
:3b34827000-3b34a26000 ---p 00027000 fd:02 165959                         /lib64/libexpat.so.1.5.2
:3b34a26000-3b34a29000 rw-p 00026000 fd:02 165959                         /lib64/libexpat.so.1.5.2
:3b37000000-3b37003000 r-xp 00000000 fd:02 165969                         /lib64/libgmodule-2.0.so.0.2800.8
:3b37003000-3b37202000 ---p 00003000 fd:02 165969                         /lib64/libgmodule-2.0.so.0.2800.8
:3b37202000-3b37203000 rw-p 00002000 fd:02 165969                         /lib64/libgmodule-2.0.so.0.2800.8
:3b37400000-3b37521000 r-xp 00000000 fd:02 165981                         /lib64/libgio-2.0.so.0.2800.8
:3b37521000-3b37720000 ---p 00121000 fd:02 165981                         /lib64/libgio-2.0.so.0.2800.8
:3b37720000-3b37726000 rw-p 00120000 fd:02 165981                         /lib64/libgio-2.0.so.0.2800.8
:3b37726000-3b37727000 rw-p 00000000 00:00 0 
:3b3f800000-3b3f803000 r-xp 00000000 fd:02 166064                         /lib64/libgpg-error.so.0.7.0
:3b3f803000-3b3fa02000 ---p 00003000 fd:02 166064                         /lib64/libgpg-error.so.0.7.0
:3b3fa02000-3b3fa03000 rw-p 00002000 fd:02 166064                         /lib64/libgpg-error.so.0.7.0
:3b40c00000-3b40c71000 r-xp 00000000 fd:02 166065                         /lib64/libgcrypt.so.11.6.0
:3b40c71000-3b40e70000 ---p 00071000 fd:02 166065                         /lib64/libgcrypt.so.11.6.0
:3b40e70000-3b40e74000 rw-p 00070000 fd:02 166065                         /lib64/libgcrypt.so.11.6.0
:3b41000000-3b41002000 r-xp 00000000 fd:02 156067                         /lib64/libutil-2.14.so
:3b41002000-3b41201000 ---p 00002000 fd:02 156067                         /lib64/libutil-2.14.so
:3b41201000-3b41202000 r--p 00001000 fd:02 156067                         /lib64/libutil-2.14.so
:3b41202000-3b41203000 rw-p 00002000 fd:02 156067                         /lib64/libutil-2.14.so
:7ff3d4000000-7ff3d4022000 rw-p 00000000 00:00 0 
:7ff3d4022000-7ff3d8000000 ---p 00000000 00:00 0 
:7ff3dc000000-7ff3dc022000 rw-p 00000000 00:00 0 
:7ff3dc022000-7ff3e0000000 ---p 00000000 00:00 0 
:7ff3e0000000-7ff3e0022000 rw-p 00000000 00:00 0 
:7ff3e0022000-7ff3e4000000 ---p 00000000 00:00 0 
:7ff3e4000000-7ff3e4022000 rw-p 00000000 00:00 0 
:7ff3e4022000-7ff3e8000000 ---p 00000000 00:00 0 
:7ff3e8e6d000-7ff3e8e6e000 ---p 00000000 00:00 0 
:7ff3e8e6e000-7ff3e966e000 rw-p 00000000 00:00 0 
:7ff3e966e000-7ff3e9674000 r-xp 00000000 fd:02 135973                     /lib64/libnss_dns-2.14.so
:7ff3e9674000-7ff3e9873000 ---p 00006000 fd:02 135973                     /lib64/libnss_dns-2.14.so
:7ff3e9873000-7ff3e9874000 r--p 00005000 fd:02 135973                     /lib64/libnss_dns-2.14.so
:7ff3e9874000-7ff3e9875000 rw-p 00006000 fd:02 135973                     /lib64/libnss_dns-2.14.so
:7ff3e9875000-7ff3e9877000 r-xp 00000000 fd:02 64299                      /lib64/libnss_mdns4_minimal.so.2
:7ff3e9877000-7ff3e9a76000 ---p 00002000 fd:02 64299                      /lib64/libnss_mdns4_minimal.so.2
:7ff3e9a76000-7ff3e9a77000 rw-p 00001000 fd:02 64299                      /lib64/libnss_mdns4_minimal.so.2
:7ff3e9a77000-7ff3e9a78000 ---p 00000000 00:00 0 
:7ff3e9a78000-7ff3ea278000 rw-p 00000000 00:00 0 
:7ff3ea278000-7ff3ea279000 ---p 00000000 00:00 0 
:7ff3ea279000-7ff3eaa79000 rw-p 00000000 00:00 0 
:7ff3eaa79000-7ff3eaa85000 r-xp 00000000 fd:02 161905                     /lib64/libnss_files-2.14.so
:7ff3eaa85000-7ff3eac84000 ---p 0000c000 fd:02 161905                     /lib64/libnss_files-2.14.so
:7ff3eac84000-7ff3eac85000 r--p 0000b000 fd:02 161905                     /lib64/libnss_files-2.14.so
:7ff3eac85000-7ff3eac86000 rw-p 0000c000 fd:02 161905                     /lib64/libnss_files-2.14.so
:7ff3eaca5000-7ff3eaca9000 rw-p 00000000 00:00 0 
:7ff3eaca9000-7ff3eacb1000 r-xp 00000000 fd:02 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7ff3eacb1000-7ff3eaeb0000 ---p 00008000 fd:02 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7ff3eaeb0000-7ff3eaeb1000 rw-p 00007000 fd:02 32198                      /usr/lib64/gio/modules/libdconfsettings.so
:7ff3eaeb1000-7ff3eaeb5000 r-xp 00000000 fd:02 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7ff3eaeb5000-7ff3eb0b4000 ---p 00004000 fd:02 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7ff3eb0b4000-7ff3eb0b5000 rw-p 00003000 fd:02 142360                     /usr/lib64/gio/modules/libgiognomeproxy.so
:7ff3eb0b5000-7ff3eb0c8000 r-xp 00000000 fd:02 151720                     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7ff3eb0c8000-7ff3eb2c8000 ---p 00013000 fd:02 151720                     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7ff3eb2c8000-7ff3eb2c9000 rw-p 00013000 fd:02 151720                     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:7ff3eb2c9000-7ff3eb2f2000 r-xp 00000000 fd:02 155893                     /usr/lib64/gio/modules/libgvfsdbus.so
:7ff3eb2f2000-7ff3eb4f1000 ---p 00029000 fd:02 155893                     /usr/lib64/gio/modules/libgvfsdbus.so
:7ff3eb4f1000-7ff3eb4f3000 rw-p 00028000 fd:02 155893                     /usr/lib64/gio/modules/libgvfsdbus.so
:7ff3eb4f3000-7ff3eb4f4000 ---p 00000000 00:00 0 
:7ff3eb4f4000-7ff3ebcf4000 rw-p 00000000 00:00 0 
:7ff3ebcf4000-7ff3f2117000 r--p 00000000 fd:02 160683                     /usr/lib/locale/locale-archive
:7ff3f2117000-7ff3f2123000 rw-p 00000000 00:00 0 
:7ff3f2123000-7ff3f2127000 r--p 00000000 fd:03 13901371                   /home/cobran/.config/dconf/user
:7ff3f2127000-7ff3f2128000 r--s 00000000 fd:03 13901194                   /home/cobran/.cache/dconf/user
:7ff3f2128000-7ff3f2144000 r--p 00000000 fd:02 164180                     /usr/share/glib-2.0/schemas/gschemas.compiled
:7ff3f2144000-7ff3f2145000 rw-p 00000000 00:00 0 
:7fff6e1a3000-7fff6e1c4000 rw-p 00000000 00:00 0                          [stack]
:7fff6e1ff000-7fff6e200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 abrt-bot 2012-03-30 12:06:21 UTC
Backtrace analysis found this bug to be similar to bug #660685, closing as duplicate.

Bugs which were found to be similar to this bug: bug #555543, bug #557545, bug #563400, bug #568321, bug #568800, bug #570988, bug #573775, bug #579236, bug #583813, bug #585665, bug #595077, bug #605394, bug #612715, bug #625539, bug #628271, bug #630489, bug #639139, bug #645630, bug #646016, bug #655297, bug #657604, bug #660685, bug #663185, bug #663270, bug #665420, bug #667709, bug #692951, bug #697233, bug #709121

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 660685 ***


Note You need to log in before you can comment on or make changes to this bug.